Bug 479235 - PS2 to USB converter fails
PS2 to USB converter fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 03:31 EST by AvatarSmith
Modified: 2009-12-18 02:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:32:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description AvatarSmith 2009-01-08 03:31:48 EST
Description of problem:

Newer intel mobos do not have PS2 ports any longer but my KVMs do, so I bought several of the 9.99 PS2 to USB adaptor Y cables (devices) while any wintel box will function, the kernel will only reconfigure one of the two devices on the y cable. 99% of the time it sees the mouse and tells the Key board to bug off, if I use a second (same make) PS2 to USB adaptor Y cable and plug in only keyboard, it seems to work fine. kernel DOES complain at boot time about usb device...(0) cant be initialized, (flys by to quick) 
Tell me what to enable to capture it and I'll send it (Think its core 8 or 9, but Saw this on 9 and EL5 too, thats why I think its usb kernel issue).

Version-Release number of selected component (if applicable):


How reproducible:
100% of the time when occurs (have a box it this state now )

Steps to Reproduce:
1. Follow above
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Pete Zaitcev 2009-01-16 12:30:20 EST
An output of dmesg(8) would help (run   dmesg >dmesg.out ). Please DO NOT
drop the dmesg.out into the comments box, but attach as a text file instead.
Comment 2 Bug Zapper 2009-11-18 07:43:05 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 02:32:28 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.